.fluidContainer {
  padding-left: 20px;
  padding-right: 20px;
  max-width: 1280px;
}
/* banner section */
.newIndustriesBanner {
  background: linear-gradient(180deg, #05031f 0%, rgba(54, 42, 201, 0) 100%);
}
.industryBannerCont {
  display: flex;
  justify-content: space-between;
  width: 100%;
  align-items: center;
  min-height: 530px;
  max-width: var(--containerSize);
  margin: var(--marginXAuto);
  padding: 120px 20px 40px;
}
.leftBannerIndustry {
  flex-grow: 1;
  padding: 0 100px 0 0;
}
.rightBannerIndustry {
  width: 360px;
  flex-shrink: 0;
}
.industryBannerCont h1 {
  display: inline-block;
  font-weight: 800;
  margin-bottom: 32px;
  font-size: 4.8rem;
  line-height: 120%;
  background: linear-gradient(
    270.87deg,
    #d7669e -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.industryBannerCont p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 180%;
  color: #ffffff;
  margin-bottom: 40px;
}
.leftBannerIndustry > a {
  padding-left: 6rem;
  padding-right: 6rem;
}
/* banner section */

/* counter section */
.counterBanner li {
  flex-basis: 25%;
}
.counterBanner {
  margin: 0 auto 0 auto;
  width: 90vw;
  max-width: 100%;
  padding: 80px 0px;
  flex-wrap: nowrap;
  justify-content: center;
}
.counterBanner li article {
  line-height: 1;
  font-size: 6.4rem;
}
.counterBanner li:nth-child(3) {
  order: 4;
}
.counterBanner li div {
  padding: 10px 4px;
  font-size: 6.4rem;
  font-weight: 800;
  letter-spacing: 0;
  text-transform: capitalize;
  line-height: 1;
}
/* counter section */

/* what we do section */
.whatWeDoSection {
  padding: 60px 0;
}
.whatWeDoSection p:not(:last-child) {
  margin-bottom: 20px;
}
.whatWeDoSection p {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 185%;
  color: #ffffff;
  /* or 33px */
}
.whatWeDoSection .headingWrapper {
  margin-bottom: 32px;
}
/* what we do section */

/* types of ondemand */
.typeOfDemand {
  padding: 60px 0;
}
.typeOfDemand h4 {
  font-weight: 600;
  font-size: 1.8rem;
  margin-top: 48px;
  text-align: center;
  line-height: 185%;
  letter-spacing: 0.12em;
  text-transform: uppercase;
  color: #ffffff;
}
.hasUnderLineP {
  font-weight: 400;
  font-size: 1.8rem;
  margin-top: 38px;
  padding-bottom: 42px;
  border-bottom: 1px solid #525252;
  line-height: 185%;
  color: #ffffff;
}
.typeOfDemand ul li h5 {
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  display: inline-flex;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 29px;
}
.typeOfDemand ul li p {
  margin-top: 26px;
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 200%;
  text-transform: capitalize;
  color: #ffffff;
}
.typeOfDemand ul li::after {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  width: 32px;
  height: 32px;
  background: url("../assets/images/on-demand-images/spiralText.png") no-repeat
    center/32px;
}
.typeOfDemand ul li {
  padding: 20px 20px 20px 52px;
  position: relative;
}
.typeOfDemand ul {
  padding-bottom: 30px;
  display: grid;
  margin-top: 48px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 40px;
}
.hasOutline {
  border-top: 1px solid #525252;
  padding-top: 30px;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 185%;
}
/* types of ondemand */

/* innovationConvenience */
.innovationConvenience {
  padding: 60px 0;
}
.innovationConvenience .headingWrapper {
  margin-bottom: 32px;
}
.innovationConvenience .gradientUlList {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 28px;
  margin-top: 60px;
}
.gradientUlList > li::after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  border-radius: 10px;
  padding: 2px;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}
.gradientUlList > li h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: 20px;
  color: #ffffff;
}
.gradientUlList > li p {
  font-weight: 500;
  font-size: 13px;
  line-height: 180%;
  color: #ffffff;
  margin-top: 12px;
  opacity: 0.7;
  text-transform: capitalize;
}

.gradientUlList > li {
  position: relative;
  padding: 28px 20px;
  background: rgba(26, 26, 26, 0.3);
}
/* innovationConvenience */

/* getAllFeatures */
.getAllFeatures::after {
  content: "";
  position: absolute;
  left: 0;
  width: 200px;
  height: 100px;
  top: 100px;
  background: url("../assets/images/largeimages/industries/art.png") no-repeat
    center/200px;
}
.getAllFeatures {
  padding: 60px 0;
  position: relative;
}
.doubleFlex {
  display: flex;
  justify-content: center;
  margin-top: 120px;
}
.leftFlexImage {
  width: 500px;
  padding-right: 40px;
  flex-shrink: 0;
}
.leftFlexDescription {
  flex-grow: 1;
  counter-reset: section;
  display: flex;
  padding-left: 40px;
  flex-direction: column;
  align-items: flex-start;
  gap: 48px;
}
.leftFlexDescription li::after {
  counter-increment: section;
  content: "0" counter(section);
  font-weight: 900;
  font-size: 4rem;
  line-height: 1;
  color: rgba(255, 255, 255, 0.5);
  position: absolute;
  left: 0;
  top: -2px;
}
.leftFlexDescription li {
  position: relative;
  padding-left: 68px;
}
.leftFlexDescription li h5 {
  font-weight: 800;
  font-size: 3rem;
  display: inline-flex;
  line-height: 1;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.leftFlexDescription li p {
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 180%;
  margin-top: 10px;
}
/* getAllFeatures */

/* whatmakesMobileoderz */
.whatmakesMobileoderz,
.whatmakesMobileoderz * {
  justify-content: flex-start;
  text-align: left;
}
.whatmakesMobileoderz {
  padding: 60px 0;
}
.gridWhatMakes article::after {
  content: "";
  position: absolute;
  left: 0;
  top: 26px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
}
.outer__class {
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 34px;
  color: #ffffff;
  /* or 189% */
  margin-top: 28px;
}
.gridWhatMakes article h4::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 116px;
  height: 1px;
  border-top: 1px dashed #fff;
}
.gridWhatMakes article h4 {
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
  font-size: 1.8rem;
  display: inline-flex;
  line-height: 20px;
  background: linear-gradient(
    270.87deg,
    #ec1651 -61.75%,
    #ec1651 -61.73%,
    #ffca05 116.21%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
}
.gridWhatMakes article p {
  font-weight: 500;
  font-size: 1.5rem;
  margin-top: 20px;
  line-height: 200%;
  text-align: justify;
  text-transform: capitalize;
  color: #ffffff;
}
.gridWhatMakes article {
  position: relative;
  padding: 20px;
}
.gridWhatMakes {
  margin-top: 80px;
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 60px;
}
/* whatmakesMobileoderz */

/* call to action */
.callToAction__project {
  padding: 140px 40px;
}
.callToAction__holder {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  background: linear-gradient(
    270.87deg,
    rgb(34 65 211) -61.75%,
    rgb(252 92 125) -61.73%,
    rgb(111 129 247) 116.21%
  );
  padding: 40px;
  position: relative;
  min-height: 373px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-radius: 6px;
}
.description--callAction {
  width: 609px;
}
.callAction__img {
  display: block;
  position: absolute;
  right: 0;
  bottom: -74px;
}
.description--callAction h3 {
  font-weight: 800;
  font-size: 4.8rem;
  line-height: 54px;
  color: rgb(255 255 255);
  letter-spacing: -1px;
}
.description--callAction p {
  font-style: normal;
  font-weight: 500;
  font-size: 1.8rem;
  margin: 20px 0 32px;
  line-height: 30px;
  color: rgb(255 255 255);
}
.description--callAction a {
  display: inline-block;
  padding: 14px 20px;
  font-weight: 900;
  font-size: 1.4rem;
  line-height: 17px;
  background: rgb(255 255 255);
  text-transform: uppercase;
  color: rgb(57 20 0);
  border-radius: 6px;
}
/* call to action */

/* portfolio section */
.portfolioDevelopment__wrapper {
  padding: 60px 0;
}
/* portfolio section */

/* faq section */
.faqSectionOnDemand {
  padding: 60px 0;
}
.faqSectionOnDemand .textc {
  margin-top: 100px;
}
.accordionFAQ {
  width: 100%;
  max-width: 784px;
  margin: 60px auto 0;
}
.contentsFAQ {
  display: none;
}
.headingFAQ::after {
  content: "";
  width: 16px;
  height: 16px;
  filter: invert(100%) sepia(0%) saturate(5082%) hue-rotate(150deg)
    brightness(110%) contrast(105%);
  background: url("../assets/images/on-demand-images/chevronUp.png") no-repeat
    center/16px;
  position: absolute;
  transform-origin: center;
  background-origin: center;
  top: 5px;
  right: 2px;
  transition: all 0.2s;
}
.headingFAQ {
  font-weight: 700;
  font-size: 2rem;
  line-height: 34px;
  cursor: pointer;
  position: relative;
  padding-right: 28px;
  margin-bottom: 34px;
}
.headingFAQ.active::after {
  transform: rotate(180deg);
}
.contentsFAQ:last-child {
  margin-bottom: 0;
}
.contentsFAQ {
  font-weight: 500;
  margin-bottom: 34px;
  font-size: 1.6rem;
  line-height: 28px;
  color: rgba(255, 255, 255, 0.6);
}
/* faq section */

@media (max-width: 1280px) {
  .getAllFeatures::after {
    top: 132px;
    left: -32px;
    scale: 0.8;
  }
}
@media (max-width: 1100px) {
  .callAction__img {
    width: 400px;
    bottom: -16px;
  }
  .callToAction__project {
    padding: 60px 40px 100px;
  }
}
@media (max-width: 992px) {
  .callAction__img,
  .rightImage {
    display: none;
  }
  .callToAction__project {
    padding: 20px 40px 80px;
  }
  .getAllFeatures::after {
    display: none;
  }
  .leftFlexImage {
    width: 400px;
  }

  .doubleFlex {
    margin-top: 60px;
  }

  .rightBannerIndustry {
    width: 300px;
  }
  .leftBannerIndustry {
    padding: 0 40px 0 0;
  }
  .description--callAction h3 br {
    display: none;
  }
  .callToAction__holder {
    background: url("../assets/images/largeimages/workWithExpertImage.png")
      bottom right/cover no-repeat;
  }
}

@media (max-width: 768px) {
  .portfolioDevelopment__wrapper {
    padding: 20px 0;
  }
  .callToAction__project {
    padding: 20px 20px 80px;
  }
  .gridWhatMakes {
    margin-top: 40px;
    gap: 20px;
  }
  .leftFlexDescription li::after {
    top: 0;
  }
  .leftFlexImage {
    width: 100%;
    margin: 0 auto;
    max-width: 400px;
  }
  .leftFlexDescription li {
    padding-left: 56px;
  }
  .doubleFlex {
    gap: 40px;
    flex-direction: column;
  }
  .doubleFlex > * {
    padding: 0 0 0 0;
  }
  .innovationConvenience {
    padding-top: 20px;
  }
  .typeOfDemand ul {
    gap: 20px;
  }
  .typeOfDemand ul li p {
    margin-top: 10px;
  }
  .whatWeDoSection,
  .typeOfDemand {
    padding-top: 20px;
  }
  .counterBanner {
    padding-top: 40px;
    flex-wrap: wrap;
    gap: 0;
  }
  .counterBanner li:nth-child(3) {
    order: initial;
  }
  .counterBanner li {
    flex-basis: 50%;
  }
  .industryBannerCont h1 {
    font-size: 4.2rem;
    line-height: 118%;
  }
  .leftBannerIndustry {
    padding: 0 0 0 0;
  }
  .industryBannerCont {
    flex-direction: column;
    gap: 40px;
    align-items: center;
  }
  .whatmakesMobileoderz,
  .getAllFeatures {
    padding-top: 20px;
  }
  .callToAction__holder,
  .rourcesection {
    min-height: initial;
  }
}

@media (max-width: 576px) {
  .headingFAQ {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 30px;
    cursor: pointer;
    position: relative;
    padding-right: 28px;
    margin-bottom: 34px;
  }
  .faqSectionOnDemand .textc {
    margin-top: 60px;
  }
  .gridWhatMakes article p {
    text-align: left;
  }
  .gridWhatMakes article::after {
    left: -12px;
  }
  .gridWhatMakes article {
    padding: 20px 0;
  }
  .gridWhatMakes {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
  .innovationConvenience .gradientUlList {
    gap: 10px;
    margin-top: 40px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .typeOfDemand h4 {
    margin-top: 36px;
  }
  .hasUnderLineP {
    padding-bottom: 28px;
    font-size: 1.6rem;
  }
  .hasOutline {
    font-size: 1.6rem;
  }
  .typeOfDemand ul li {
    padding: 20px 20px 20px 38px;
  }
  .typeOfDemand ul li::after {
    width: 24px;
    height: 24px;
    background: url("../assets/images/on-demand-images/spiralText.png")
      no-repeat center/24px;
  }
  .typeOfDemand ul {
    gap: 0;
    margin-top: 20px;
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}
@media (max-width: 480px) {
  .callToAction__holder {
    padding: 24px 20px;
  }
  .callToAction__project {
    padding: 20px 20px 80px;
  }
  .counterBanner li div,
  .counterBanner li article {
    font-size: 5.6rem;
  }
  .rightBannerIndustry {
    width: 100%;
    max-width: 300px;
  }
  .industryBannerCont p {
    font-size: 1.6rem;
  }
  .industryBannerCont h1 {
    font-size: 3.6rem;
    line-height: 1.4;
  }
}
